App\Booking\UseCase\AddBatchBookableDate\AddBatchBookableDateAnswer:
  properties:
    startDate:
      - NotBlank: ~
      - Date: ~
    endDate:
      - NotBlank: ~
      - Date: ~
    capacity:
      - NotBlank: ~
      - GreaterThan: 0
      - Type: int
    tourType:
      - NotBlank: ~
    monday:
      - All:
          - NotBlank: ~
          - Regex: '/^(\d{2}):(\d{2})$/'
    tuesday:
      - All:
          - NotBlank: ~
          - Regex: '/^(\d{2}):(\d{2})$/'
    wednesday:
      - All:
          - NotBlank: ~
          - Regex: '/^(\d{2}):(\d{2})$/'
    thursday:
      - All:
          - NotBlank: ~
          - Regex: '/^(\d{2}):(\d{2})$/'
    friday:
      - All:
          - NotBlank: ~
          - Regex: '/^(\d{2}):(\d{2})$/'
    saturday:
      - All:
          - NotBlank: ~
          - Regex: '/^(\d{2}):(\d{2})$/'
    sunday:
      - All:
          - NotBlank: ~
          - Regex: '/^(\d{2}):(\d{2})$/'
